@charset "utf-8";
body {
	margin: 0px;
	background-color: #fff;
}


td,div,li,span,b{
	font-size: 12px;
	color:#474747;
	font-family: "calibri","Verdana","Helvetica Neue","Helvetica","Arial","sans-serif";
}

.white14{
	height:32px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-left:20px;
}

.left_bg{
	border:2px solid #ccc;
	background:#f9f9f9;}

.black14{ color:#000;
	font-size:14px;
	font-weight:bold;
	}
.clear{ clear:both;}
a:link {color: #555;text-decoration: none;}
a:visited {color: #555;text-decoration: none;}
a:hover {color: #c00;text-decoration: underline;}

.height14 { line-height: 14px}
.height16 { line-height: 16px}
.height20 { line-height: 20px}
.height24 { line-height: 24px}
.height28 {line-height: 28px;}

.dd{
	color: #333;
	font-size:17px;
	padding-left:40px;
	padding-right:15px;
	padding-top:8px;
	background-image: url(../images/d_13.jpg);
	background-repeat: no-repeat;
	background-position: 15px 20px;	
}

.dd03{
	height:26px;
	color: #271715;
	font-size:30px;
	text-align:center;
	background-image: url(../images/j_14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:120%;
	padding-top:35px;
	padding-left:10px;
}
.dd03 span{ color:#888; font-size:13px;}

.dd04{
	height:40px;
	color: #271715;
	font-size:30px;
	text-align:center;
	padding-top:15px;
	background-image: url(../images/j_50.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
}
.dd04 span{ color:#888; text-align:center; font-size:13px;}

#IndexNews{ background:#fcfbfa; padding-top:20px; margin-bottom:35px; margin-top:20px}


.dd02{color: #055BD1;font-size:14px; padding-top:4px; padding-left:0px; font-weight:bold; }
.blue01{
	color: #fff;
	font-size:16px;
	padding-left:22px;
	font-weight:bold;
	height:51px;
	width:240px;
	background-color: #c00;
}

.blue01 span{ color:#e68080; padding-left:15px;}


.NewsTitle
{
	font-size:28px;
	color:#444;
	letter-spacing:0px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
select,textarea,input {  
	font-size: 14px;
	color: #c00;
	border-color: #ddd; 
	border-style: solid; 
	border-width: 1px ;
	height:22px;
	background-color: #eee;
	width:94%;
	height:35px;
	
}

a.leftmenu:link { 
	color: #999;
	text-decoration: none;
	font-size:12px;
}
a.leftmenu:visited { 
	color: #999;
	text-decoration: none;
	font-size:12px;
}
a.leftmenu:hover {
	color: #f90;
	font-size:12px;
	text-decoration: underline;
}


#guide {padding:0px; color:#99ce6c; text-align:center;}
#guide a{margin-left:54px; margin-right:54px; font-size:16px;line-height:230%;}
#guide a:link {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
#guide a:visited { 
	color: #fff;
	text-decoration: none;
}
#guide a:hover { 
	color: #fff;
	text-decoration: none;
	background:#c00;
}



#ViewMore{ display:block;  margin:30px auto; text-align:right; }
#ViewMore a{ padding:8px 20px 8px 20px; font-size:16px; font-weight:bold; background:#321914;}
#ViewMore a:link {
	color: #fff;
	text-decoration: none;
}
#ViewMore a:visited { 
	color: #fff;
	text-decoration: none;
}
#ViewMore a:hover { 
	color: #321914;
	text-decoration: none;
	background:#c26d32;
}




.IndexProClass{ }
.IndexProClass a{ font-size:14px; }
.IndexProClass a:link {
	color: #fff;
	text-decoration: none;
}
.IndexProClass a:visited { 
	color: #fff;
	text-decoration: none;
}
.IndexProClass a:hover { 
	color: #1d0905;
	text-decoration: underline;
}



#bottom {
	color: #eee;
	line-height:250%;
	font-size:13px;
}
#bottom a{
	font-size:13px;
	margin-left:15px;
	margin-right:15px;
}

#bottom span{
	color:#fff;
	font-weight:bold;
	font-size:15px;
	margin-left:15px;
	margin-right:15px;
}

#bottom a:link {
	color: #eee;
	text-decoration: none;
}
#bottom a:visited { 
	color: #eee;
	text-decoration: none;
}
#bottom a:hover { 
	color: #fff;
	background:#3e2622;
	text-decoration: underline;
}

.indext_p{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	display:block;
	width:100px;
	background:#000;}

a.gray:link {
	color: #002491;
	font-size:12px;
	text-decoration: none;
}
a.gray:visited { 
	color: #002491;
	font-size:12px;
	text-decoration: none;
}
a.gray:hover { 
	color: #c00;
	font-size:12px;
	text-decoration: none;
}



a.index_about:link {
	color: #E2F2FA;
	font-size:11px;
	text-decoration: none;
}
a.index_about:visited { 
	color: #E2F2FA;
	font-size:11px;
	text-decoration: none;
}
a.index_about:hover { 
	color: #f90;
	font-size:11px;
	text-decoration: underline;
}


a.index_news:link {
	color: #333;
	font-size:15px;
	text-decoration: none;
}
a.index_news:visited { 
	color: #333;
	font-size:15px;
	text-decoration: none;
}
a.index_news:hover { 
	color: #c00;
	font-size:15px;
	text-decoration: underline;
}


a.index_pro:link {
	color: #333;
	font-size:15px;
	text-decoration: none;
}
a.index_pro:visited { 
	color: #333;
	font-size:15px;
	text-decoration: none;
}
a.index_pro:hover { 
	color: #c00;
	font-size:15px;
	text-decoration: underline;
}




a.red01:link {
	color: #c00;
	font-size:12px;
	text-decoration: none;
}
a.red01:visited { 
	color: #c00;
	font-size:12px;
	text-decoration: none;
}
a.red01:hover { 
	color: #f90;
	font-size:12px;
	text-decoration: none;
}


a.link01:link {
	color: #fff;
	font-size:14px;
	text-decoration: none;
}
a.link01:visited { 
	color: #fff;
	font-size:14px;
	text-decoration: none;
}
a.link01:hover { 
	color: #f90;
	font-size:14px;
	text-decoration: none;
}
a.link02:link {
	color: #fff;
	font-size:15px;
	text-decoration: none;
}
a.link02:visited { 
	color: #fff;
	font-size:15px;
	text-decoration: none;
}
a.link02:hover { 
	color: #c00;
	font-size:15px;
	text-decoration: none;
}




a.NewsMore:link {
	color: #333;
	font-size:16px;
	text-decoration: none;
}
a.NewsMore:visited { 
	color: #333;
	font-size:16px;
	text-decoration: none;
}
a.NewsMore:hover { 
	color: #c00;
	font-size:16px;
	text-decoration: underline;
	font-weight:bold;
}



.Titleline
{
	background-image: url(../icon/lined01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.zi{
	font-size:14px;
	line-height:55px;
}


.text
{
	padding-Bottom:55px;
	padding-top:20px;
	padding-left:0px;
	padding-right:0px;
	min-height:400px;
	_min-height:400px;
	vertical-align:top;
	font-size: 24px;
	line-height: 220%;
	color:#333;
	text-align:left;
}

a.index:link {
	color: #00519D;
	font-size:14px;
	text-decoration: none;
	font-weight:bold;
}
a.index:visited { 
	color: #00519D;
	font-size:14px;
	text-decoration: none;
	font-weight:bold;
}
a.index:hover { 
	color: #c00;
	font-size:14px;
	text-decoration: none;
	font-weight:bold;
}

.bg01{
	background-image: url(../images/ss_24.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.Titleline03{
	background-image: url(../images/d_100.jpg);
	background-repeat: no-repeat;
	background-position: 30px 55px;
}


.border01{
	border:0px solid #0986D7;
	border-top:0px;
}

.smallright{ padding-right:50px; padding-top:90px; color:#CCC;}

.border02{
	background-image: url(../images/j_101.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.an_page{ border-top:1px solid #dedede; padding-bottom:5px; margin-top:50px; padding-top:10px;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
.an_page a {float:left; margin:3px; border:1px solid #ddd; line-height:180%;padding:2px 7px; color:#666; font-size:12px; text-decoration: none; background:#fff; display:block;}
.an_page a:hover { border:1px solid #FFD08D; text-decoration: none;line-height:180%;  background:#FFE8C7;}
.an_page b {float:left; margin:3px; border:1px solid #FFD08D; padding:2px 7px; color: #D90000;  background:#FFE8C7;line-height:180%;}
.an_page span {float:left; margin:3px; border:1px solid #CCC; padding:2px 6px; color:#CCC; font-size:12px; text-decoration: none; background:#F7F7F7;line-height:180%; display:block;}
.an_page input { margin:0px; border:1px solid #C4EBFF;line-height:180%; height:24px;padding:2px 7px;color:#666; font-size:12px;  background:#E2F6FD;}




.index_right{float:left; overflow: hidden;display: block;}
.index_right ul,li{ margin:0px;padding:0px;}

.index_right li{height:128px; overflow:hidden;cursor: pointer;margin-bottom:14px;}
.index_right li .innewsl{display: block;width:120px;height:128px;text-align: center; float: left; background:#271715; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif;}
.index_right li .innewsl span{display: block;font-size: 24px;line-height: 22px;padding-top:25px;}
.index_right li .innewsl p{display: block;font-size: 20px;line-height: 24px;}
.index_right li .innewsr{width:595px;height:128px;padding:0px 10px 10px 20px;display: block; float: left;background: #f1ece8 url(/images/j_23.jpg) no-repeat top right;}
.index_right li .innewsr h3{line-height: 30px;height:30px;font-size:16px;color: #000;overflow: hidden; padding-top:15px;}
.index_right li .innewsr p{line-height: 24px;height:70px;font-size: 14px;color: #666;display: block;overflow: hidden;}
.index_right li a:hover .innewsl{background: #dba45b;color: #000;}
.index_right li a:hover .innewsr{background: #efe2c4 url(/images/j_51.jpg) no-repeat top right; color:#4b301a;}


#about { width:1050px; margin:0px auto; text-align:center;}
#about li{ width:200px; float:left; display:block; text-align:center; padding-top:10px; margin-left:10px; margin-bottom:10px;}

#about_on{
	background-color: #271715;
	width:200px;
	height:35px;
	text-align:right;
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
#about_on a{font-size:15px; font-weight:bold; padding-right:30px;color:#fff}
#about_on a:link{color:#fff;}
#about_on a:visited{color:#fff;}
#about_on a:hover{color:#fff;text-decoration: none;}


#about_off{
	background-color: #b3a69e;
	width:200px;
	height:35px;
	text-align:right;
	color:#271715;
	font-size:15px;
	font-weight:bold;
}
#about_off a{font-size:15px; font-weight:bold; padding-right:30px;}
#about_off a:link{color:#271715;}
#about_off a:visited{color:#271715;}
#about_off a:hover{color:#271715;text-decoration: none;}



.left00{
	padding-top:50px;
	border-bottom:1px solid #ccc;
	padding-bottom:20px;

}




.ban { margin-bottom:70px;}
.gs {width: 1200px;height:400px;padding: 50px 0px;background: #f9f9f9;position: absolute;bottom: -450px;left: 50%;margin-left: -600px;z-index: 2;text-align: center;}
.gs h3,h4 {font-weight: normal;}
.gs h3 {font-size: 34px; height: 34px; line-height: 34px; margin-bottom: 10px;}
.gs h4 {font-size: 18px; color: #999; height: 18px; line-height: 18px; text-transform:uppercase;}
.gsmain {padding: 0px 60px; margin: 34px 0px; clear: both; }/*overflow: auto;*/
.gsmain p {text-align: left; line-height: 30px; font-size: 16px;}


.newsmenu {padding: 28px 0px; position: absolute; left:50%; bottom: -49px; z-index: 1; width: 1200px; margin-left: -600px; background:#f6f6f6; }
.newsmenu ul{ margin:0 auto; padding-left:280px;}
.newsmenu ul li {float: left; width:220px; padding-right: 1px; height: 41px; background:url(../images/rightline.gif) no-repeat right center; }
.newsmenu ul li a {display: block; height: 41px; line-height: 41px; text-align: center; color: #333; background: #f6f6f6;}
.newsmenu ul li a:hover {background: #ae272b; color: #fff;}
.newsmenu ul li .cur{ background:#ae272b; color: #fff; font-weight:bold;}



.promenu {padding: 28px 0px; position: absolute; left:50%; bottom: -49px; z-index: 1; width: 1200px; margin-left: -600px; background:#f6f6f6; }
.promenu ul{ margin:0 auto; padding-left:50px;}
.promenu ul li {float: left; width:220px; padding-right: 1px; height: 41px; background:url(../images/rightline.gif) no-repeat right center; }
.promenu ul li a {display: block; height: 41px; line-height: 41px; text-align: center; color: #333; background: #f6f6f6;}
.promenu ul li a:hover {background: #ae272b; color: #fff;}
.promenu ul li .cur{ background:#ae272b; color: #fff; font-weight:bold;}







.w1200{ width:1200px; margin:0 auto;} 
.InAbout{
	overflow:hidden;
	position:relative;
	background-color: #fff;	
}
.InAbout h1{ font-size:56px; color:#333; font-weight:bold; text-align:center; margin:70px 0px 0px 0; line-height:46px;}
.InAbout h2{ font-size:20px; color:#666; font-weight:normal; text-align:center; line-height:150%; margin-bottom:40px;}
.InAbout .R01{ display:block; width:1200px; height:350px; margin-bottom:80px; color:#999;text-align:center;}
.InAbout span{font-size:18px; color:#666; display:block; text-align:left; line-height:200%;}
.InAbout a.f12{
	box-sizing: border-box;
	display: block;
	width: 200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	text-align: center;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #000;
	font-size:20px;
	background:#eee;

}
.InAbout a.f12:hover{
	color:#fff;
	background-color: #c00;
}
.InAbout .cenmore{ width:1200px; display:block; float:center; margin-top:50px;}


.headban_pro{
	height:180px;
	width:100%;
	display:block;
	overflow:hidden;
	background-image: url(../images_2305/p03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.headban_news{
	height:180px;
	width:100%;
	display:block;
	overflow:hidden;
	background-image: url(../images_2305/news.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.headban_cont{
	height:180px;
	width:100%;
	display:block;
	overflow:hidden;
	background-image: url(../images_2305/contact.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}




.InContact{
	background-color: #696a6f;
	height:350px;
}
.InContact h1{ font-size:54px; color:#fff; font-weight:normal; text-align:center; margin:70px 0px 30px 0; line-height:46px;}
.InContact .R01{ display:block; width:40%; float:right; margin-bottom:80px;font-size:42px; }
.InContact .R01 span{font-size:42px; }
.InContact .R02{ display:block; width:60%; float:left; }
.InContact span{font-size:18px; color:#fff; display:block; text-align:left; line-height:200%;}
.InContact .clr{ clear:both;}
.InContact a.f12{
	border:2px solid #fff;
	line-height:55px;
	font-size:18px;
	color:#fff;
	padding:15px 45px 15px 55px;
}
.InContact a.f12:hover{
	border:2px solid #fff;
	line-height:55px;
	font-size:18px;
	color:#c00;
	padding:15px 45px 15px 55px;
	background-color: #fff;
}





.InPro{
	overflow:hidden;
	position:relative;
	text-align:center;
	background:#fff;
}
.InPro h1{ font-size:56px; color:#333; font-weight:weight; text-align:center; margin:80px 0px 10px 0; line-height:46px;}
.InPro h2{ font-size:20px; color:#666; font-weight:normal; text-align:center; line-height:290%; margin-bottom:40px;}
.InPro h1 font{ color:#5aa3b8;}



.InPro span{overflow:hidden; font-size:20px; line-height:200%; text-align:left;}
.InPro span img{ padding:0; margin:0;}
.InPro .cenmore{ width:1200px; display:block; float:center; margin-top:20px; }
.InPro a.f12{
	box-sizing: border-box;
	display: block;
	width: 200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	text-align: center;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #000;
	font-size:20px;
	background:#eee;

}
.InPro a.f12:hover{
	color:#fff;
	background-color: #c00;
}





.InNews{
	overflow:hidden;
	height:590px;
	text-align:center;
	background-image: url(../images_2305/main6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	
	
}
.InNews h1{ font-size:36px; color:#000; font-weight:normal; text-align:center; margin:90px 0px 10px 0; line-height:46px;}
.InNews ul{ overflow:hidden; margin:0px 0; margin-bottom:30px; margin-top:70px; text-align:center;}

.InNews a{ margin-left:0px; }
.InNews a.f12{border:0px solid #333; height:50px; line-height:30px; margin-left:8px; padding-left:35px; padding-right:35px;padding-top:10px; padding-bottom:10px; margin-top:25px; border-radius:3px; font-size:15px; background:#333; color:#d63523;}
.InNews a.f12:hover{background:#d63523;color:#fff}






.InindexPro{ background:#fff; padding-bottom:180px;}
.InindexPro h1{font-size:56px; color:#333; font-weight:bold; text-align:center; margin:50px 0px 10px 0;}
.InindexPro h2{font-size:20px; color:#777; font-weight:normal; text-align:center; margin:20px 0px 10px 0; line-height:20px; margin-bottom:50px;}
.InindexPro { float:left; width:100%; }
.InindexPro li{  display:block; float:left; margin-left:30px; font-size:16px; text-align:center;}
.InindexPro span{border:1px solid #ccc;width:200px; height:160px; display:block; line-height:160px; margin-bottom:10px;}
.InindexPro li .case_p{ border:1px solid #ccc; width:100%; }

.InindexPro li img{ width:98%;}
.InindexPro .cenmore{ display:block; width:235px; height:55px; margin:auto 0; background:#ccc;}










.aboutbg01{
	background-image: url(/UpLoad/c01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#ddd;	
}
.aboutbg01 div{ margin-left:50px; margin-top:50px; line-height:250%;}
.aboutbg02{
	background-image: url(/UpLoad/c02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#ddd;	
}
.aboutbg02 div{ margin-left:50px; margin-top:50px; line-height:250%;}





.ProList .ProListClass{ float:left; display:block; width:250px; margin-right:20px;}
.ProList .ProListCont{ float:left; width:930px; display:block;  }
.ProList{
	text-align:center;
	background:#fff;
}
.ProListCont ul{}
.ProListCont ul li{ margin:10px 7px; width:218px; line-height:180%;text-align:center; font-size:16px;float:left; height:255px;}
.ProListCont span{ display:block; width:100%; height:180px;border:1px solid #eee; background:#fff; padding-top:15px; overflow:hidden;line-height:150px; }
.ProListCont ul a:hover span{ border:1px solid #c00;}
.ProListCont ul a:hover li{ color:#000;}
.ProListCont h1{ 
	background:#f5f5f5; color:#c00; height:40px; 
	line-height:40px; font-size:16px; 
	font-weight:bold; text-align:left; 
	padding-left:15px; width:100%;
	clear: both;
}
.ProListCont h2{ font-size:16px; color:#666; line-height:200%; font-weight:normal; text-align:left; padding-bottom:25px;}

.ProListCont ul li img{ 
	margin:0 auto;
	
}


.ProListCont img:hover{ 
    transform: scale(1.3);
	 transition:all 0.6s;
}







.ProView{
	text-align:center;
	background:#333;
}
.ProView ul{ margin:20px auto 0; margin-bottom:30px;}
.ProView ul li{ float:left; margin:10px 6px; width:218px; text-align:center; line-height:45px; font-size:16px; }
.ProView span{ display:block; width:219px; height:180px;border:1px solid #eee; background:#fff; padding-top:15px; overflow:hidden;}
.ProView ul a:hover span{ border:1px solid #c00;}
.ProView ul a:hover li{ color:#000;}
.ProView h1{ 
	background:#f5f5f5; color:#c00; height:40px; 
	line-height:40px; font-size:16px; 
	font-weight:bold; text-align:left; 
	padding-left:15px; width:100%;
	clear: both;
}
.ProView h2{ font-size:16px; color:#666; line-height:200%; font-weight:normal; text-align:left; padding-bottom:25px;}

.ProView ul li div img{ margin:0px;
}




.ClassCon02 table{
	width:100%;
}
.ClassCon02 td{
	font-size:12px;
	line-height:180%;
	border:1px solid #ccc;
	padding:10px;
}


.bannerText{
	background-image: url(../images/banner_bg.png);
	background-repeat: repeat;
	width:500px;
	height:330px;
	display:block;
	float:right;
	margin-top:30px;
	margin-right:50px;
	padding-left:30px; padding-right:35px;
}
.bannerText .line01{border-bottom:1px solid #ccc; height:2px; width:100%; margin-top:10px;margin-bottom:10px;}

.bannerText a.download:hover{
	border:2px solid #9b0000;
	line-height:55px;
	font-size:18px;
	color:#f90;
	background:#9b0000;
	background-image: url(../images/pdf_b.png);
	background-repeat: no-repeat;
	background-position: 15px 8px;
	padding:15px 25px 15px 65px;
}
.bannerText a.download{
	border:2px solid #c00;
	line-height:55px;
	font-size:18px;
	color:#fff;
	padding:15px 25px 15px 65px;
	background-color: #c00;
	background-image: url(../images/pdf_h.png);
	background-repeat: no-repeat;
	background-position: 15px 8px;
}
.bannerText b{
	font-size:24px;
	color:#000;
}
.bt01{
	font-size:16px;
	line-height:180%;
	display:block;
	height:140px;
	width:490px;
	overflow:hidden;
	position:absolute; 
	overflow-y:auto;
	color:#000;
}
.btlink{ margin-top:170px;}



.pro_tr{
	background:#c00;
	font-weight:bold;
	color:#fff;
}
.pro_tr td{
	font-weight:bold;
	color:#fff;
	font-size:14px;
	border:1px solid #fff;
}


.ClassCon{
	background:#fff;
	font-size:16px;
	line-height:240%;
	color:#000;
	display:block;
	width:450px;
	height:300px;
	padding:30px;

}





.banner-cloudapp{background:url(banner/b01.jpg) center center no-repeat;}
.banner-cps{background:url(banner/b02.jpg) center center no-repeat;}
.banner-trust{background:url(banner/b03.jpg) center center no-repeat;}

.banner-engine{height:620px;position:relative;overflow:hidden;}
.banner-engine .banner-ul{position:relative;width:100%;height:720px}
.banner-engine .banner-text{position:absolute;left:0;top:-720px;width:100%;height:552px}
.banner-engine .banner-text{display:none}
.banner-engine .banner-text1{font-size:50px;line-height:50px;color:#fff}
.banner-engine .banner-text2{margin-top:28px;font-size:20px;line-height:20px;color:#e4e7eb}
.banner-engine .banner-link-button{display:inline-block;border:1px solid #fff;margin-top:54px;width:160px;height:44px;line-height:42px;text-align:center;font-size:16px;color:#fff}
.banner-engine .banner-link-button:hover{background:#fff;color:#333;border:1px solid #fff}
.banner-ul li{display:none;height:100%;width:100%;float:left}
.banner-engine .banner-ul li{z-index:-1;position:absolute;left:0;top:0;display:block;height:100%;width:100%;float:left}
.banner-engine .banner-ul li:first-child{z-index:initial}

.banner-point{display:none;position:absolute;bottom:48px;left:0;width:100%;height:18px;line-height:18px}
.banner-engine .banner-point{display:block}

.slider-main{display:none;position:relative;margin:0 auto;min-width:1200px;max-width:1200px}
.banner-engine .slider-main{display:block}
.slider-text{position:absolute;margin-top:214px}
.banner-area{width:100%;text-align:center}
.banner-area li{margin:0 15px;display:inline-block;width:10px;height:10px;background:url(images/pagination_02.png) no-repeat}
.banner-area li.active{background:url(images/pagination_01.png) no-repeat}



.main2 {
	background: url("../images_2305/p01.png") no-repeat center top;
	padding-top: 120px;
	position: relative;
	z-index: 999;
	padding-bottom: 10px
}
.main2 .game2{ width:1200px; display:block; margin:0 auto;}
.main2 .gamebox {
	max-width: 780px;
	width: 100%;
	text-align: center;
}
.main2 .pad {
	font-size: 32px;
	font-size: 4.8rem;
	color: #fff;
	display: block;
	line-height: 52px;
	text-transform: uppercase;
	text-align: left
}
.main2 .pad:hover {
	color: #fff;
	text-decoration: underline
}
.gamenr {
	padding-bottom: 36px;
	padding-top: 38px;
	font-size: 16px;
	font-size: 1.6rem;
	max-width: 700px;
	margin-left: 0px;
	margin-right: 0px;
	text-align:left;
}
.main2 .gamenr {
	padding-bottom: 36px;
	padding-top: 30px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 50px;
}
.gamenr a {
	color: #fff;
	display: block; /*max-height: 60px; overflow: hidden;*/
}
.gamenr a:hover {
	color: #fff;
	text-decoration: underline
}
.gametu {
	display: block;
	width: 100%;
	max-width: 502px;
	margin: 0 auto;
	z-index:99999;
}
.gametu img {
	max-width: 100%;
	margin-top: 50px;
	margin-bottom: 30px;
	padding-bottom: 70px;
}
.gametu2 {
	display: block;
}
.gametu2 img {
	display: block;
	max-width: 100%;
	margin-top: 20px;
	margin-left: 600px;
}




.main3 {
	margin-top: -294px;
	padding-top: 290px;
	background-attachment: fixed;
	background-image: url(../images_2305/p02.png);
	background-repeat: repeat-y;
	background-position: center top;
	z-index:200;
}
.main3 .wp{ width:1200px; display:block; margin:0 auto; text-align:right;}
.main3 .pad {
	font-size: 32px;
	font-size: 4.8rem;
	color: #fff;
	display: block;
	line-height: 52px;
	text-transform: uppercase;
}
.main3 .gamenr {
	padding-top: 26px;
	margin-left: auto;
	margin-right: auto;
	text-align:right;
	line-height:50px;
	float:right;
}
.main3 .gamenr a {
	color: #fff;
	display: block;
}
.main3 .gamenr a:hover {
	text-decoration: underline
}
.main3 .pad:hover {
	text-decoration: underline
}
.main3 .gametu {
	z-index:9999;
}


.main4 {
	background: url(../images_2305/p03.png) no-repeat center top;
	margin-top: -216px;
	padding-top: 208px;
	position: relative;
	z-index: 1;
	min-height: 583px;
}
.main4 .wp{ width:1200px; display:block; margin:0 auto; text-align:left; }
.main4 .pad {
	font-size: 32px;
	font-size: 4.8rem;
	color: #fff;
	display: block;
	line-height: 52px;
	text-transform: uppercase;
	text-align: left
}
.main4 .gamebox {
	max-width: 950px;
	width: 100%;
	text-align: center;
}
.main4 .gamenr {
	max-width: 560px;
	padding-top: 30px;
	line-height:40px;
}
.main4 .m2more,.main2 .m2more{
	float:left;
}
.main3 .m2more{
	float:right;
}

.m2more{
	box-sizing: border-box;
	display: block;
	width: 139px;
	height: 41px;
	line-height: 39px;
	margin: 0 auto;
	border: 0px solid #333;
	text-align: center;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	font-size:16px;
	background:#f5f5f5;
}
.m2more:hover{
	color: #fff;
	background:#c00;
	
}
 @media screen and (max-width: 999px) {
.pad {
	font-size: 30px;
	font-size: 3rem;
}
.main3 {
	padding-top: 60px;
}
.main3 {
	margin-top: -50px;
	padding-top: 100px;
}
.main4 {
	margin-top: -50px;
	padding-top: 100px;
}
.main4 .gamebox, .main3 .gamebox, .main2 .gamebox {
	float: none;
	max-width: 100%;
	width: 100%;
	text-align: center;
}
.gamenr {
	max-width: 100% !important
}
}
 @media screen and (max-width: 768px) {
.main3 {
	padding-top: 60px;
	background: #fff url();
}
.main2 {
	background: #555b27 url();
	padding-top: 30px;
}
.gametu img {
	max-width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.main4 {
	background: #8ea5da url()
}
.pad {
	font-size: 24px;
	font-size: 2.4rem;
}
.gamenr {
	font-size: 14px;
	font-size: 1.4rem;
}


.wp {
	width: 1200px;
	margin: auto;
}
.clear {
	clear: both;
}

.postw{ font-size:22px; border-bottom:1px solid #ccc; line-height:30px; background:#fff;}
.postr{font-size:15px; color:#c00; border-bottom:1px solid #ccc;}



